Autor Wątek: Linux Mint 17.3 x64 problem z Opera.  (Przeczytany 1070 razy)

Offline nowy-w-gsm

  • Miętowy liść
  • *
  • Wiadomości: 30
  • Punkty: 0
Linux Mint 17.3 x64 problem z Opera.
« dnia: Kwiecień 02, 2018, 09:46:43 am »
Witam .Używam Opery jako przeglądarki. Od pewnego czasu pojawia mi się komunikat aby pobrać najnowsza aktualizację bezpieczeństwa .Więc pobieram opera-stable_52.0.2871.40_amd64.deb .Ale podczas instalowania mam błąd związany z zależnościami libdbus 1-3 (>=1.9.14 .Próbuję odszukać rozwiązania z tym libdbus ale nic . Próbuję też sudo apt-get -f install. Też nic .Już mi ręce opadają. Ma ktoś jakiś sposób na to?

Offline yahoob3

  • Grupa Trzymająca Władzę
  • Wielki miętus
  • *****
  • Wiadomości: 833
  • Punkty: 190
  • Płeć: Mężczyzna
  • Zgryźliwy tetryk
    • Organy Hammonda
Odp: Linux Mint 17.3 x64 problem z Opera.
« Odpowiedź #1 dnia: Kwiecień 02, 2018, 10:11:11 am »
Mint 18.3 Cinnamon, kern. 4.10; 64-bit na: Lenovo G500S z CPU Pent. 2020M 2.4 GHz*2; 6 GB RAM; GPU Intel+GeForce 720M;
LU#586742

Offline nowy-w-gsm

  • Miętowy liść
  • *
  • Wiadomości: 30
  • Punkty: 0
Odp: Linux Mint 17.3 x64 problem z Opera.
« Odpowiedź #2 dnia: Kwiecień 02, 2018, 11:38:53 am »
Tam jest problem z filmami. Ale napisałem tam o te paczkę z aktualizacjami zobaczymy czy coś wyjdzie z tego.

Offline yahoob3

  • Grupa Trzymająca Władzę
  • Wielki miętus
  • *****
  • Wiadomości: 833
  • Punkty: 190
  • Płeć: Mężczyzna
  • Zgryźliwy tetryk
    • Organy Hammonda
Odp: Linux Mint 17.3 x64 problem z Opera.
« Odpowiedź #3 dnia: Kwiecień 02, 2018, 16:38:54 pm »
Problem dotyczy tej samej zależności. Dlatego o tym napisałem :)
Mint 18.3 Cinnamon, kern. 4.10; 64-bit na: Lenovo G500S z CPU Pent. 2020M 2.4 GHz*2; 6 GB RAM; GPU Intel+GeForce 720M;
LU#586742

Offline ilin

  • Siewca Mięty
  • Dorodny miętowy krzew
  • *****
  • Wiadomości: 686
  • Punkty: 270
  • Płeć: Mężczyzna
  • Palacz
Odp: Linux Mint 17.3 x64 problem z Opera.
« Odpowiedź #4 dnia: Kwiecień 02, 2018, 16:58:35 pm »
https://dug.net.pl/tekst/153/zmiana_zaleznosci_pakietow/

Można też spróbować zainstalować ten brakujący pakiet np od debiana.
(nie mam obecnie minta na kompie aby sprawdzić czy czysto wchodzi)
Polski portal Debiana


I tak przed terminalem nie uciekniesz :)

Offline yahoob3

  • Grupa Trzymająca Władzę
  • Wielki miętus
  • *****
  • Wiadomości: 833
  • Punkty: 190
  • Płeć: Mężczyzna
  • Zgryźliwy tetryk
    • Organy Hammonda
Odp: Linux Mint 17.3 x64 problem z Opera.
« Odpowiedź #5 dnia: Kwiecień 03, 2018, 11:34:56 am »
Tu jest (tak to przynajmniej wygląda) rozwiązanie Twojego problemu z Operą:
https://forums.opera.com/topic/24994/can-t-install-opera-51-on-ubuntu-14-04-lts/37
Mint 18.3 Cinnamon, kern. 4.10; 64-bit na: Lenovo G500S z CPU Pent. 2020M 2.4 GHz*2; 6 GB RAM; GPU Intel+GeForce 720M;
LU#586742